Installing PHP 5.2 on Ubuntu 10.04/10.10

The repositories on Ubuntu 10.04 and later only include PHP 5.3. If you want to use PHP 5.2. you can install the repository (PPA https://edge.launchpad.net/~txwikinger/+archive/php5.2 txwikinger/php5.2) with a required PHP version.
Below are four steps you need to go through in order to change your PHP version. If PHP is not installed yet, you need [...]

Posted on October 22, 2010